---
Description: "Upgrade a dr-provision Agent on a machine"
Meta:
  type: "lock"
  color: "yellow"
  icon: "key"
Name: "upgrade-dr-provision-agent"
Tasks:
  - "download-latest-dr-provision-agent"
  - "install-and-start-drpcli-upgrade-agent"
